/* Theme Name:   Norfolks  Child Description:  Norfolks Child

Theme Author:       Interkom Inc.

Template:     norfolks

Version:      1.0.0

License:      GNU General Public License v2 or later

License URI:  http://www.gnu.org/licenses/gpl-2.0.html

Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

Text Domain:  Norfolks-child*/

@import url(../norfolks/style.css);

@media only screen and (max-width: 959px) {

    .sf-menu li {float: none!important; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; }

    :root .home-row .twitter iframe {width: 80px!important; }

    div.outer-social-wrapper {width: 280px; }

    .home_banner img, .home_banner {width: 780px!important; }

    .sixteen.columns.mt30.header-breadcrumb h1 {width: 340px; }

    .event_button ul, ul.event_button li a { font-size: 12px!important;}

}

@media only screen and (max-width: 767px) {

    .home-row div.shortcode1-4 {margin-bottom: 35px; }

    :root .home-row .twitter iframe {width: 100%!important; }

    .home-row .em-calendar-wrapper, .home-row .event-list {margin-top: 0!important; }

    .home-row span.social-title {font-size: 15px; }

    .shortcode1-3.partner_image {margin: 10px 0 30px !important; }

    .shortcode1-4, .shortcode1-3, .shortcode1-2, .shortcode2-3, .shortcode3-4, .shortcode1 {float: left!important; }

    .home_banner img, .home_banner {width: 440px!important; }

    .home-search {bottom: 30px!important; width: 300px; }

    div.outer-social-wrapper {width: 100%; }

    .search.shortcode1-2, form#searchform {width: 98%!important; height: 35px; margin-bottom: 25px;  margin-left: 10px; }

    div#wpfc-calendar-wrapper {display: none; }

    .events-mini-calendar {display: block!important; }

    input#searchsubmit {right: 47px!important; }

    .home-search input#s {height: 30px!important; width: 320px!important; font-size: 18px!important; }

    .home-search input#searchsubmit {margin-top: -67px!important; margin-right: -43px!important; height: 40px!important; }

    .home-search form#searchform {width: 336px!important; }

 	html .sabai-navigation .sabai-pull-right {float: right !important; }

 	ul.event_button li a { padding: 10px 0!important; width: 100%; text-align: center;}

 	.event_button > li { width: 100%; text-align: center;}

    .event_button ul, ul.event_button li a { font-size: 15px!important;}

    .cse .gsc-control-cse, .gsc-control-cse { padding: 1em 0!important; width: 91%!important;}

    .search .gsc-search-button { right: 15px!important;}




}

@media only screen and (max-width: 479px) {

    .home_banner img, .home_banner {width: 330px!important; }

    .home-search {position: relative!important; bottom: 0px!important; }

    .home-search div#___gcse_0 {width: 100%!important; }

    .home-search .gsc-input-box {border: 4px solid #ccc!important; }

    .home-search form#searchform {width: 99%!important; }

    .home-search input#s {width: 265px!important; }

    .home-search input#searchsubmit {margin-right: -29px!important; }

    ul.filter_event_type.noselect {margin-top: 10px; }

    input#searchsubmit {right: 30px!important; }

    input#s {width: 270px!important; }

    html .sabai-navigation .sabai-pull-right {float: left !important; }

    #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

    html .home-search .gsc-search-button-v2 { padding: 15px 19px!important;}
    .home-search .gsc-control-cse { width: 100%!important;}
}

div.body-wrapper {background-color: #e6f3ef;}

.noselect {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.inline-block {display: inline-block; display: moz-inline-box; *display: inline-block; zoom: 1; vertical-align: top; }

.bordered img {width: 100%; border: 4px solid #e6e6e6; }

.bordered .sabai-directory-photos a img {width: 100%; border: 4px solid #e6e6e6!important; }

.right {float: right; }

h1, h2, h3, h4, h5, h6 {line-height: normal; }

h4 {color: #004f39; font-weight: bold; }

html {background-color: #fff!important; }

/*html p { font-size: 12px;}*/

html a:hover {color: #f47d42!important; }

h2.column-service-title {font-size: 18px; font-weight: bold; }

.container {overflow: hidden; }

.sixteen.columns.mt30 {margin-top: 0!important; }

/*HEADER*/

div.social-wrapper {margin-top: 10px; }

/*TOP RIGHT NAV*/

 span.top-right-nav2 {font-size: 18px; font-weight: bold; color: #0c6cb5; display: block; margin-top: 5px; }

span.top-right-nav2 a {color: #0c6cb5; }

.setting-icon-wrapper {width: 100%; float: right; margin-top: 10px; font-size: 12px; color: #ed6c53; }

li.fontResizer {display: inline; font-size: 17px; /* color: #ed6c53!important; */ }

li.fontResizer a {color: #ed6c53!important; }

.a11y-toolbar-widget {display: inline; }

.a11y-toolbar-widget a {color: #ed6c53; }

/*END TOP RIGHT NAV*/

/*MENU */

 ul.sub-menu {width: 425px!important; padding: 10px 0; background-color: rgb(255, 255, 255); }

.sub-menu li {width: 200px!important; display: inline-block; height: auto; }

.sub-menu li a {font-size: 13px!important; }

.navigation-wrapper .sf-menu ul.sub-menu li {border-color: #fff!important; padding: 2px 0px 2px 10px; }

.sub-menu ul {left: 15em !important;}

/*END MENU*/

/*HOMEPAGE*/

:root .navigation-wrapper .sf-menu li a {border: none!important; margin: 0; font-size: 15px; font-weight: bold; padding: 0 9px; }

h2.column-service-title.gdl-title {color: #34988c!important; }

.home-row {float: left; background-color: #9bd1c9; padding: 30px 20px; width: 100%; margin-left: -20px; margin-bottom: 20px; }

.twitter iframe {height: 250px; width: 100%!important; margin-top: 15px!important; border: 1px solid #b1b1b1!important; }

.cff-wrapper {border: 1px solid #b1b1b1!important; overflow: hidden!important; }

.event-list h2 {display: none; }

.event-list h6 {margin-bottom: 5px; font-weight: bold; }

.event-list h3 {font-size: 24px; font-weight: bold; }

.event-list p {font-size: 12px; margin: 0px 0 10px 0; }

.home-row .event-list {margin-top: 30px; }

.home-row .em-calendar-wrapper {margin-top: 30px; }

.home-row .twitter iframe {margin-top: 9px!important; width: 99%!important; min-width: 50!important; }

.home-row .home-facebook p {margin-bottom: 9px!important; }

.social-title {font-size: 18px !important; }

div.social-share-title {margin-top: 0; font-size: 0; visibility: hidden; }

h2.blog-thumbnail-title.post-widget-title-color.gdl-title {font-size: 18px; font-weight: bold; }

.home-featured-img {display: inline-block; vertical-align: top; margin-right: 10px; }

.home-featured-img img {margin-top: 5px; }

.home-featured {display: inline-block; vertical-align: top; line-height: 25px; margin-bottom: 20px; }

.homepage a.blog-continue-reading {display: none; }

.home_banner img, .home_banner {width: 990px; margin-left: -5px!important; }

.home-search {z-index: 9; width: 100%; position: absolute; bottom: 40px; }

.home-search form#searchform {margin: 0 auto; display: block; }

div#CDSWIDDMO {width: 100%; float: left!important; }

#TA_cdsdmo211 {display: block; float: left; }

h3.blog-header-title.title-color.mb15.gdl-title {margin: 0; position: absolute; /* float: right; */ left: 10px; font-size: 24px; color: #004f39; font-weight: bold; }

/*END HOMEPAGE*/

.featuredimage img {margin-bottom:25px;}

/*TESTIMONIALS*/

 h3.testimonial-header-title.title-color.gdl-title {color: #000; font-size: 15px; margin-left: 15px; }

html .testimonial-content {font-size: 15px; font-style: italic; }

.testimonial-author.gdl-divider {font-size: 18px; }

span.testimonial-author-name {color: #004f39!important; }

/*END TESTIMONIALS*/

/*EVENT LIST*/

 .event-list h3, .event-list h6 a {color: #004f39; }

.event-list h6 {font-weight: 100; line-height: 20px; margin-bottom: 0; }

.e_types img {margin-left: 10px; }

.event_type {color: #787878; line-height: 36px; }

.event_type img:first-child {margin-right: 5px; }

.events-mini-calendar {display: none; }

/*END EVENT LIST*/

 .back_to_top {position: absolute; right: 0; top: -20px; font-size: 12px; }

.back_to_top a {color: #b1b1b1; }

/*FOOTER*/

.footer-container-wrapper {margin-top: 40px; }

.footer-logo {position: absolute; display: block; margin-left: 20px; margin-top: -30px; z-index: 1; }

ul#menu-footer-menu li {border: none; margin: 0; padding: 3px 0; color: #004f39; background: none; }

ul#menu-footer-menu li a {color: #004f39!important; }

.copyright-left {font-size: 12px; font-weight: 500; }

.divider-footer {height: 60px; background-color: #004f39; }

.blog-thumbnail-info.post-info-color.gdl-divider {display: none!important; }

.vc_col-sm-3.twitter.wpb_column.vc_column_container iframe {height: 340px!important; }

.footer-widget-wrapper * {font-size: 15px; }

.navigation-wrapper .sf-menu li a {border: none!important; }

h2.column-service-title.gdl-title {color: #4c9379!important; }

.footer-widget-wrapper .four.columns:first-child {margin-top: 35px!important; }

div.divider {border-bottom: 1px solid #888!important; }

span.top-right-nav a {color: black; font-size: 12px; }

#breadcrumbs {list-style: none; margin: 0 10px; }

#breadcrumbs li {display: inline-block; vertical-align: middle; margin-right: 5px; }

#breadcrumbs .separator {font-size: 18px; color: black; }

li.item-home a, li.item-parent a {font-weight: 600; color: #444; }

input#gform_submit_button_1 {background-color: #4C9379; color: #fff; font-size: 15px; text-transform: uppercase; padding: 7px 80px; height: auto!important; background-image: none; }

#gform_wrapper_1 input[type="text"], #gform_wrapper_1 input[type="[password"], #gform_wrapper_1 input[type="email"], #gform_wrapper_1 textarea {margin: 10px 0!important; padding: 8px 5px; border: 4px solid #e6e6e6; }

input#gform_submit_button_1:hover {color: #9FCEB4; }

h1.gdl-page-title {margin-left: 10px; font-size: 24px; font-weight: bold; }

div.gdl-page-content {margin-top: 0; }

div.gdl-page-content > ul {margin-bottom: 25px; }

.sixteen.columns.mt30.header-breadcrumb {width: 100%; margin-bottom: 30px; margin-top: 18px!important; }

.sixteen.columns.mt30.header-breadcrumb h1 {border: none; }

.newsletter input[type="text"] {width: 150px; padding: 1px 10px }

:root .newsletter input[type="submit"] {/*background: #34988c!important;*/ background-color: #34988c; /*  border: 1px solid #34988c!important;*/ color: #ffffff !important; box-shadow: none; margin-left: -6px; padding: 1px 15px; height: 33px; border-radius: 0!important; }

#text-7 {margin-bottom: 0; }

#eemail_txt_email {margin: 0; font-size: 15px; width: 180px; }

#eemail_txt_Button {position: absolute; margin-left: 190px; margin-top: -42px; height: 31px !important; background-color: #34988c; border: 1px solid #34988c!important; color: #ffffff !important; }

.featured-item {width: 100%; margin-left: -60px; }

/* CALENDAR */

#wpfc-calendar-wrapper td.eventless {background-color: aliceblue; }

#wpfc-calendar-wrapper .fc-grid .fc-day-number {padding: 5px 10px; font-weight: bold; }

#wpfc-calendar-wrapper td.eventless-post {background-color: #eee; }

#wpfc-calendar-wrapper td.eventful {background-color: #A1D3B8; }

#wpfc-calendar-wrapper tr.days-names td {background-color: aliceblue; }

#wpfc-calendar-wrapper td.month_name {background-color: #4C9278; color: aliceblue; }

#wpfc-calendar-wrapper tr.days-names td {background-color: aliceblue; }

#wpfc-calendar-wrapper td.month_name {color: aliceblue; }

#wpfc-calendar-wrapper thead {background-color: #4C9278; }

#wpfc-calendar-wrapper thead a {color: aliceblue; border: none!important! }

#wpfc-calendar-wrapper td.eventless-pre {background-color: #f5f5f5; }

#wpfc-calendar-wrapper tr td {border-right: none!important; }

#wpfc-calendar-wrapper table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {color: #555!important; }

#wpfc-calendar-wrapper table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {background-color: #888!important; color: #fff!important; }

#wpfc-calendar-wrapper table.em-calendar tbody {font-weight: 600; }

#wpfc-calendar-wrapper table.em-calendar tbody td, #wpfc-calendar-wrapper table.em-calendar thead td {padding: 8px; }

a.fc-event.fc-event-hori.fc-event-start.fc-event-end {background-color: #9bd1c9!important; border-color: #9bd1c9!important; color: #004f39!important; font-size: 12px!important; font-weight: bold; }

.ui-state-highlight {/*background-color:#9bd1c9!important;*/ }

:root #wpfc-calendar-wrapper *, .ui-selectmenu-menu {font-size: 14px !important; }

#wpfc-calendar-wrapper th.fc-day-header.ui-widget-header {background: none; border: 1px solid #fff; padding: 5px 0; }

#wpfc-calendar-wrapper td.fc-day.ui-widget-content.fc-other-month.fc-past, #wpfc-calendar-wrapper td.fc-day.ui-widget-content.fc-other-month.fc-future {background: none; background-color: #eee; }

#wpfc-calendar-wrapper td.fc-day.ui-widget-content.fc-past, #wpfc-calendar-wrapper td.fc-day.ui-widget-content.fc-future {background: none; }

#wpfc-calendar-wrapper td.fc-day.ui-widget-content.fc-today {background: none; background-color: #888!important; color: #fff; border-color: #fff; }

td.fc-day.fc-fri.ui-widget-content.fc-today.ui-state-highlight * {background-color: #888!important }

#wpfc-calendar-wrapper span.fc-header-title h2 {font-size: 24px!important; font-weight: bold; color: #787878; }

div.em-calendar-wrapper table {border: none!important; }

div.em-calendar-wrapper table tbody {font-size: 12px; }

div.em-calendar-wrapper table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {color: #000; }

.em-calendar thead {background-color: #34988c; color: #fff; text-transform: uppercase; }

.em-calendar thead tr a {color: #fff; border: none; }

.em-calendar thead tr td {border: none; }

table.em-calendar td {padding: 5px 0!important; }

table.em-calendar tbody td {font-weight: 600; border-top: 1px solid #d0d0d0; }

table.em-calendar tbody td:last-child {border-right: 1px solid #d0d0d0; }

table.em-calendar tbody td:first-child {border-left: 1px solid #d0d0d0; }

table.em-calendar tr:last-child td {border-bottom: 1px solid #d0d0d0; }

td.eventless-pre, td.eventless-post, td.eventful-pre {background-color: #e6e6e6; color: #e6e6e6!important; }

tr.days-names, td.eventless {background-color: #fff; }

td.eventful {background-color: #9bd1c9!important; }

/*RIGHT SIDEBAR*/

div#sb_instagram {margin-bottom: 40px; }

/*END RIGHT SIDEBAR*/

/*MEDIA + PARTNERS PAGE*/

.sixteen.columns.partner_post_wrapper {margin-top: 15px; }

h5.title a {color: #004f39; }

h4.partners_title {font-weight: bold; }

.shortcode1-3.partner_image {margin: 0; float: right; }

.shortcode2-3.partner_image img {width: auto; max-height: 300px; }

.shortcode1-3.partner_image img {width: 98%; width: auto; }

.shortcode1 {width: 100%; }

div#mapp0_layout {border: none; margin: 0; }

.parnter_wrapper span.e_types {width: 100%!important; float: left; margin-bottom: 10px; }

.parnter_wrapper span.e_types img {margin: 0 10px 0 0; }

.parnter_wrapper .title {margin-bottom: 10px; }

/*END MEDIA + PARTNERS PAGE*/

/*EVENT PAGE*/

span.sub_title {font-size: 16px; font-weight: bold; color: #34988c; }

.event_title {color: #004f39; font-size: 18px; }

.event_img {float: left; width: 99%; }

.shortcode1.event_wrapper {margin-bottom: 35px; }

.shortcode1.event_wrapper {font-size: 12px; line-height: 25px; }

.event_link a {font-style: italic; text-decoration: underline; color: #f47d42; }

.left-sidebar-wrapper.gdl-divider {padding-top: 0; }

.event_button li{list-style: none; }

.event_button > li {display: inline-block; display: moz-inline-box; *display: inline-block; zoom: 1; margin-right: 5px; vertical-align: top; margin-bottom: 10px; }

ul.event_button {margin: 0 0 30px; }

ul.event_button li a {padding: 10px 20px; background-color: #f47d42; display: inherit; font-size: 15px; font-weight: bold; color: #fff; text-transform: uppercase; }

ul.event_button a:hover {color: aliceblue!important; }

ul.event_button i {font-size: 10px;  margin-left: 10px; margin-top: 4px; }

.event_button ul {margin: 0; padding: 10px 20px; color: #fff; font-size: 15px; font-weight: bold; }

ul.filter_event_type {background: #34988c; }

ul.filter_event_location {background-color: #0c6cb5; }

.event_calendar_wrapper {margin-top: 0!important; }

.event_button li ul:hover {cursor: pointer; }

ul.sub_location {position: absolute; border: 1px solid; margin-top: 10px; margin-left: -20px; background-color: #fff!important; border: 1px solid #74b8e5!important; z-index: 9999999; padding: 0!important; width: 219px!important; display: none; }

ul.sub_event_cat {position: absolute; border: 1px solid; margin-top: 10px; margin-left: -20px; background-color: #fff!important; border: 1px solid #74b8e5!important; z-index: 9999999; padding: 0!important; width: 226px!important; display: none; }

ul.sub_location li, ul.sub_event_cat li {display: block; font-size: 12px!important; color: #000; }

.sub_location li, .sub_event_cat li {padding: 5px 5px 0!important; margin: 0!important; }

.sub_location li:hover, .sub_event_cat li:hover {background-color: #1c94c4; }

.ui-tooltip, div.ui-tooltip-content {border: none!important; background-color: #f47d42!important; }

.ui-tooltip-content * {font-size: 12px; color: #000; }

.ui-tooltip-content div {margin-bottom: 5px; line-height: 15px }

.ui-tooltip {width: 200px!important; margin-top: -110px!important; margin-left: -60px!important; }

.qtip_link a {text-decoration: underline; }

h2.qtip_title {font-size: 18px; color: #fff; font-weight: bold; }

.qtip_link a:hover {color: #0c6cb5!important; }

.ui-tooltip-title {display: none; }

.ui-tooltip-light .ui-tooltip-titlebar {background-color: transparent!important; border: none; }

.ui-tooltip-titlebar {position: absolute!important; top: -5px; right: -45px; z-index: 99; }

.ui-tooltip-icon {background: transparent!important; }

.ui-tooltip-icon:hover {cursor: pointer; }

/*END EVENT PAGE*/

/*EVENT PAGE SINGLE*/

.em-location-map-container {width: 100%!important; height: 165px!important; margin-top: 15px; }

.shortcode2-3.single_image {margin-bottom: 25px; }

.event-details {line-height: 25px; }

/*SEARCH*/

.search.shortcode1-2, form#searchform {float: right; height: auto; }

form#searchform {float: right; width: 395px; }

.search #gsc-i-id1 {float: left!important; width: 99%!important; font-size: 18px!important; padding: 8px!important; }

.search .gsc-input-box {border: 4px solid #a9b1b1!important; box-shadow: none!important; /*width: 340px!important; height: 40px!important;*/ width: 385px!important; height: 41px!important; }

.search .gsc-search-button { border: none; border-radius: 0px; position: absolute; right: 15px; top: 6px; }

.search .gsc-search-button-v2 {background-color: #C93930!important; border-color: #C93930!important; /* width: 20px!important; height: 20px!important; padding: 13px 27px!important;*/ padding: 17px 20px!important; }

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {border-color: #fff!important; }

.search tr th, .search tr td, .home-search tr th, .home-search tr td {padding: 0!important; border: none!important; }

.home-search div#___gcse_0 {width: 75%; margin: 0 auto; }

.home-search #gsc-i-id1 {width: 99%; float: left; font-size: 21px; padding: 6px!important; }

.home-search .gsc-control-cse {border: none!important; padding: 0!important; background-color: transparent!important; }

.home-search .gsc-search-button-v2 {background-color: #C93930!important; border-color: #C93930!important; padding: 17px 19px!important; }

.home-search .gsc-input-box {border: 4px solid #fff; box-shadow: none!important; height: 40px!important; background-color: #fff!important; }

.home-search .gsc-search-button {margin-top: 6px!important; }

.home-search table {border-color: #fff; }

.gsib_a {width: 95%!important; }

/*NORFOLKS FARM PAGE*/

.norfolks_sidebar h2, .norfolks_sidebar h3, #menu-norfolks-farm li {font-weight: bold; }

.norfolks_sidebar .widgettitle, h3.custom-sidebar-title.sidebar-title-color.gdl-title {font-size: 24px; font-weight: bold; border: none; padding: 0; }

.norfolks_sidebar {margin-bottom: 30px!important; }

#menu-norfolks-farm {margin-left: 0; }

#menu-norfolks-farm li {line-height: 28px; list-style: none; font-size: 18px; background: none; padding: 0; border: none; }

#menu-norfolks-farm li a {color: #787878; }

#norfolk_header.home_banner img, #norfolk_header .home_banner {margin-left: -15px!important; }

div#norfolks_body h4 {color: #004f39; }

.current_page_item a {color: #004f39!important; }

input#s::-webkit-input-placeholder {/* WebKit browsers */ color: #0c6cb5; }

input#s:-moz-placeholder {/* Mozilla Firefox 4 to 18 */ color: #0c6cb5; opacity: 1; }

input#s::-moz-placeholder {/* Mozilla Firefox 19+ */ color: #0c6cb5; opacity: 1; }

input#s:-ms-input-placeholder {/* Internet Explorer 10+ */ color: #0c6cb5; }


/*WINERIES & BREWERIES PAGE*/

.wineries_sidebar h2, .wineries_sidebar h3, #menu-wineries-breweries li {font-weight: bold; }

.wineries_sidebar .widgettitle, h3.custom-sidebar-title.sidebar-title-color.gdl-title {font-size: 24px; font-weight: bold; border: none; padding: 0; }

.wineries_sidebar {margin-bottom: 30px!important; }

#menu-wineries-breweries {margin-left: 0; }

#menu-wineries-breweries li {line-height: 28px; list-style: none; font-size: 18px; background: none; padding: 0; border: none; }

#menu-wineries-breweries li a {color: #787878; }


/*PARTNERS PAGE*/

.partner_list {margin-left: 0; }

.partner_list li {font-size: 18px; font-weight: bold; list-style: none; line-height: 30px; }

a.read_more {color: #f47d42; text-decoration: underline; }

div#slideshow1 img {width: 98%; border: 4px solid #e6e6e6; }

div#slideshow1 .desoslide-overlay {display: none; }

div#slideshow_1_thumbs_1 ul li {list-style: none; float: left; margin-right: 15px; margin-bottom: 15px; }

div#slideshow_1_thumbs_1 ul li img {max-height: 50px; width: auto; }

ul.slideshow1_thumbs.desoslide-thumbs-vertical.list-inline.text-center {margin: 15px 0; }

.inquiry {width: 100%; float: left; }

/*YOUTUBE CHANNEL CSS*/

#ytc-wrapper .embed-responsive-16by9 {padding-bottom: 56.25%; width: 100%; overflow: inherit!important; }

.trip_advisor {margin-left: 45px; }

.trip_advisor li {list-style: none; margin-bottom: 5px; }

.ytc-promotion.col-xs-5 {visibility: hidden; }

.inquire_modal, .to_friend_modal {background-color: #fff; padding: 20px; display: none; }

#to_friend_form input[type="submit"] {margin-top: 15px; }

#to_friend_form input[type="submit"], #inquire_form input[type="submit"] {background-color: #34988c; color: #fff !important; border: none; width: 302px!important; }

.column-service-content a {color: #000 !important; }

form#to_friend_form input[type="text"], form#to_friend_form input[type="email"], form#inquire_form input[type="email"], form#to_friend_form textarea {width: 293px!important; }

#wp-realtime-sitemap-pages, #wp-realtime-sitemap-posts, #wp-realtime-sitemap-archives, #wp-realtime-sitemap-categories {width: 235px; float: left; margin-bottom: 40px }

.shortcode1.parnter_wrapper {margin-bottom: 20px; }

.ultimate-map-wrapper * {background-color: transparent !important; }

.a11y-toggle-fontsize.toggle-fontsize {position: absolute; top: -999px; }

.a11y-toolbar-widget li {list-style-type: none; }

[class^="aticon-"]:before, [class*=" aticon-"]:before {padding-left: 5px; }

.e2ma_signup_form_group_label {visibility: hidden; height: 0; font-size: 0; }

.e2ma_signup_form_group_list {margin-top: -10px; }

.sfsiaftrpstwpr .sfsi_Sicons span {font-size: 18px !important; color: #34988c !important; }

.sfsiplus_norm_row.sfsi_plus_wDivothr {clear: left !important; margin-left: -6px; }

span.types {margin-bottom: 10px; display: block; }

span.types img {margin: 0 10px 0 0!important; }

.sabai-directory-photos img {width: 190px; max-width: 100%; }

.sabai-row {margin: 0!important; }

.sabai-btn-toolbar>.sabai-btn-group {margin-top: 20px; }

.sfsiplus_norm_row.sfsi_plus_wDiv {width: 100%!important; }

span.social_share {font-size: 18px !important; color: #34988c !important; margin-top: 15px!important; width: 100%; display: block; }

.sfsi_plus_wicons:first-child {margin-left: 0!important; }

.sf-sub-indicator {margin-left: 0 !important; }

.wp-pagenavi {border-color: #ececec !important; margin: 25px 10px 0px 10px; border-top: 1px solid; text-align: right; padding-right: 20px; position: relative; z-index: 99; }

.wp-pagenavi a, .wp-pagenavi span {margin: 0!important; padding-left: 12px!important; padding-right: 12px!important; height: 25px; line-height: 25px; display: inline-block; text-align: center; border-bottom: 1px solid #ececec; border-left: 1px solid; border-color: inherit!important; color: inherit; }

.wp-pagenavi a:hover {border: 1px solid #ececec; }

.float-left {width: 100%; float: left; }

.venue ul {list-style: none; margin-left: 0; }

.venue ul li {margin-bottom: 10px;

}

.flex-direction-nav li a, .flex-control-nav {z-index: 9!important; }

span.em-pagination {width: 100%; float: left; }

.sabai-directory-body p {width: 100%!important; float: left; }

.sabai-directory-body p img {float: left; margin-right: 5px!important; }

.slider-wrapper.fullwidth {z-index: 0; }

#event-form #event-name {float: left; }

.description {float: left; width: 100%; }

i.required {font-size: 15px; font-weight: bold; padding: 5px; }

:root .gm-style img {max-width: none!important; }

span.i_website {display: inline-block; width: 37px;

}

:root div.mce-panel {border: 1px solid #dedede!important; }

.event-location.inline-block {width: 100%; }

#single_sabai {list-style: none; margin: 15px 0; float: left; }

@media only screen and (max-width: 960px) {

    .search .gsc-input-box {width: 278px!important; } .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{ width: 12px; max-width: 12px;}

    ul.event_button {padding: 0 15px; }

}

@media only screen and (max-width: 768px) {

    .search .gsc-input-box {width: 337px!important; }

}

@media only screen and (max-width: 480px) {

    .search .gsc-input-box {width: 217px!important; }

    .sixteen.columns.mt30.header-breadcrumb h1 {width: 100%; }

}

ol, ul.square, ul.circle, ul.disc, ul {margin-bottom: 15px; }

.sabai ul li {list-style-position: inside; }

.sabai-col-sm-3.sabai-col-xs-4 img {max-height: 100px!important; }

td.eventful-post {background: #E6E6E6; color: #E6E6E6!important; }

td.eventful-post a, .eventful-pre a{color: #E6E6E6!important; }

#wp-link-close{width: auto!important; margin-right: 10px; line-height: 35px; }

a:focus {outline:2px solid skyblue!important; }

input.gsc-input{background:none!important; }

.gfield_description.validation_message, .instruction.validation_message {font-size: 12px; }

span.sabai-form-field-error{font-size: 13px; }

.gsc-control-cse.gsc-control-cse-en {border: none!important; }

.noselect, .nivo-directionNav a {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.mt0{overflow: visible!important; }

.em-calnav:focus{ outline: none!important;}


div.shortcode-social {margin-bottom: 12px; }

form#commentform label { width: 100px;}

a.sabai-btn.sabai-btn-default.sabai-dropdown-toggle.sabai-btn-sm {width: auto !important; }

div.body-wrapper {overflow: hidden; }

.home-facebook {
    margin-bottom: 18px;
}

/* PRINT STYLES - START */

@media print {

div.top-navigation-wrapper, div.top-navigation.container, div.header-outer-wrapper, div.main-navigation-wrapper, iframe, div.footer-container-wrapper, div#sabai-inline-nav, div.sabai-directory-search.sabai-clearfix, div.sabai-navigation.sabai-clearfix, span.social_share, div.sfsi_plus_widget, div.shortcode1-3.partner_image, div.sabai-directory-labels, .sabai-navigation, .sabai-navigation-bottom, .sabai-entity-buttons, .sabai-label, .sabai-label-default, .sabai-entity-label-directory-claimed, .sabai-directory-photo-title, .fa.fa-bookmark, div.inquiry, #sabai-inline-content-map, #sabai-inline-content-contact, #sabai-inline-content-related, #sabai-inline-content-nearby, div.gdl-left-sidebar, div.comment-wrapper  {
    display: none;
}

div.sabai-row {width:85%;}
div.sabai-directory-thumbnails img {display: none;}
div#map_canvas {position: relative; float: none;}

}

/* PRINT STYLES - END */

label[for*="em_attributes[Web Site]"]::after {
	content: ' (Please include http://)';
}

/* HERITAGE PAGES STYLES - START */

/* menu styles - start */

ul#menu-heritage-menu-1 li a {font-size: 13px; padding: 0 10px;}

/* menu styles - end */


/* events list styles - start */

.heritageeventlist a {
	color: #004f39;
    	font-size: 16px;
	font-weight: 600;
}

.heritageeventlist td {
	border: 1px solid #59afa5 !important;
	font-weight: bold;
}

.heritageeventlist th {
	color: #34988c;
	font-size:18px; 
	background: #e6f3ef !important;
}

.heritageeventlist th,  
.heritageeventlist table {
	border: 1px solid #59afa5 !important;
}



/* events list styles - start */


/* HERITAGE PAGES STYLES - END */

p.wp-caption-text {
    font-size: smaller;
    font-style: oblique;
}

/* ------------- HIDE HUGE IT PORTFOLIO GALLERY FANCYBOX DUPLICATE OVERLAY - START --------------------- */

#pcolorbox, #pcboxOverlay, #pcboxWrapper {
    z-index: -9999 !important;
}

/* ------------- HIDE HUGE IT PORTFOLIO GALLERY FANCYBOX DUPLICATE OVERLAY - END --------------------- */

#applybutton {
    background-color: #004f39;
    color: #fff;
    font-weight: 600;
    width: 100px;
    border-radius: 10px;
    padding: 5px;
    font-size: 1.5em;
    text-align: center;
}

#applybutton a {
	color: #fff;
}

#applybutton a:hover {
	 color: #000 !important;
}

#applybutton:hover {background: #ef7f2c;}

/* --- TRAILS SECTION CUSTOM STYLES - START --- */

ul#menu-trails-menu-2 ul.sub-menu {
	max-width: 228px !important;
}

div#trailsfunders {
    margin: 30px 10px;
    padding-top: 30px;
    border-top: 1px solid #ddd;
}

ul.trailsfooterlist {
	margin: 20px 0;
}

ul.trailsfooterlist li {
	border: none !important;
	background: none !important;
	padding: 0 15px !important;
	display: table-cell;
	vertical-align: middle;
}

@media only screen and (max-width: 768px) {
ul.trailsfooterlist li {
	display:inline-block;
}
}

/* --- TRAILS SECTION CUSTOM STYLES - END --- */